childBlocks: null
field: dc7aaa04-070a-4a29-8455-a80c6fbf2808 # Form Builder
fieldLayouts:
  70935124-12ee-4238-a72e-c03eeafebe6a:
    tabs:
      -
        elements:
          -
            fieldUid: f551d5a5-dea5-41af-897e-e21f1e95bc63 # Title
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9b05f714-8484-42fb-8b57-82a46ca5aff8 # Handle
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: da8e93c0-1397-4d0a-afb7-7797cd678d95 # Placeholder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d6d9c5c2-1ed1-4397-afac-a764e67ee356 # Is Required?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: textArea
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Text Area'
topLevel: true
